## sugar-activity-chat 78

=== debian/changelog ===
sugar-activity-chat (78) belenos; urgency=low

  * 78 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:03:49 +0000
