## sugar-activity-chat 86

=== debian/changelog ===
sugar-activity-chat (86) belenos; urgency=low

  * 86 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:20:48 +0000
