## sugar-activity-chat 86trisquel1

=== debian/changelog ===
sugar-activity-chat (86trisquel1) ecne; urgency=low

  * 86trisquel1 release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Apr 2025 02:14:30 +0000
