## sugar-activity-chat 86+11.0trisquel1

=== debian/changelog ===
sugar-activity-chat (86+11.0trisquel1) aramo; urgency=low

  * 86+11.0trisquel1 release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Jul 2022 21:25:18 +0000
